Subject: [Detnet] Last Call: <draft-ietf-detnet-tsn-vpn-over-mpls-05.txt> (DetNet Data Plane: IEEE 802.1 Time Sensitive Networking over MPLS) to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 22 Jan 2021 14:13:13 -0800

The IESG has received a request from the Deterministic Networking WG (detnet)
to consider the following document: - 'DetNet Data Plane: IEEE 802.1 Time
Sensitive Networking over MPLS'
  <draft-ietf-detnet-tsn-vpn-over-mpls-05.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2021-02-05. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document specifies the Deterministic Networking data plane when
   TSN networks are interconnected over a DetNet MPLS Network.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-detnet-tsn-vpn-over-mpls/

No IPR declarations have been submitted directly on this I-D.